=== debian/control ===
Source: rust-ciborium-ll
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ciborium-io-0.2+default-dev <!nocheck>,
 librust-half-1+default-dev (>= 1.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ciborium-ll]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ciborium-ll
Homepage: https://github.com/enarx/ciborium
X-Cargo-Crate: ciborium-ll
Rules-Requires-Root: no

Package: librust-ciborium-ll-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ciborium-io-0.2+default-dev,
 librust-half-1+default-dev (>= 1.6-~~)
Provides:
 librust-ciborium-ll+alloc-dev (= ${binary:Version}),
 librust-ciborium-ll+default-dev (= ${binary:Version}),
 librust-ciborium-ll+std-dev (= ${binary:Version}),
 librust-ciborium-ll-0-dev (= ${binary:Version}),
 librust-ciborium-ll-0+alloc-dev (= ${binary:Version}),
 librust-ciborium-ll-0+default-dev (= ${binary:Version}),
 librust-ciborium-ll-0+std-dev (= ${binary:Version}),
 librust-ciborium-ll-0.2-dev (= ${binary:Version}),
 librust-ciborium-ll-0.2+alloc-dev (= ${binary:Version}),
 librust-ciborium-ll-0.2+default-dev (= ${binary:Version}),
 librust-ciborium-ll-0.2+std-dev (= ${binary:Version}),
 librust-ciborium-ll-0.2.0-dev (= ${binary:Version}),
 librust-ciborium-ll-0.2.0+alloc-dev (= ${binary:Version}),
 librust-ciborium-ll-0.2.0+default-dev (= ${binary:Version}),
 librust-ciborium-ll-0.2.0+std-dev (= ${binary:Version})
Description: Low-level CBOR codec primitives - Rust source code
 This package contains the source for the Rust ciborium-ll crate, packaged by
 debcargo for use with cargo and dh-cargo.
