## rust-ciborium-ll 0.2.2

=== debian/changelog ===
rust-ciborium-ll (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Package ciborium-ll 0.2.2 from crates.io using debcargo 2.6.1
  * Drop dep relax for half

 -- Agathe Porte <gagath@debian.org>  Sat, 14 Sep 2024 11:50:43 +0200

rust-ciborium-ll (0.2.2-1) unstable; urgency=medium

  * Package ciborium-ll 0.2.2 from crates.io using debcargo 2.6.1
  * Relax dep on half 2.2 to packaged 1.8

 -- Blair Noctis <n@sail.ng>  Fri, 21 Jun 2024 13:01:14 -0400
