=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium-ll 0.2.2 --all-targets --all-features
Features: test-name=rust-ciborium-ll:@
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium-ll 0.2.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-ciborium-ll-dev:alloc
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium-ll 0.2.2 --all-targets
Features: test-name=librust-ciborium-ll-dev:default
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium-ll 0.2.2 --all-targets --no-default-features --features std
Features: test-name=librust-ciborium-ll-dev:std
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium-ll 0.2.2 --all-targets --no-default-features
Features: test-name=librust-ciborium-ll-dev:
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
